Aurion Docs
Api

Preview Document V2

POST
/api/kb/preview-v2
AuthorizationBearer <token>

In: header

Request Body

multipart/form-data

Response Body

application/json

application/json

curl -X POST "https://loading/api/kb/preview-v2" \  -F file="string"
{
  "cache_ttl_seconds": 0,
  "document_hash": "string",
  "html_preview": "string",
  "image_count": 0,
  "llm_model": "string",
  "llm_provider": "string",
  "page_count": 0,
  "preview_id": "string",
  "processing_time_ms": 0,
  "raw_content": "string",
  "success": true,
  "tags": [
    "string"
  ],
  "title": "string",
  "toc": [
    {
      "anchor": "string",
      "level": 0,
      "title": "string"
    }
  ],
  "warnings": [
    "string"
  ]
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}